<!DOCTYPE html>
<html>
<head>
    <title>Error</title>

    <style>
        .error {
            color: red;
        }
    </style>
</head>
<body>
    <h1>Ups... Something went wrong!</h1>
    <h1 class="error" th:if='${errorCode}' th:text='${errorCode}'></h1>
    <h1 class="error" th:if='${errorMessage}' th:text='${errorMessage}'></h1>
    <a href="/">Go to start page</a>
</body>
</html>